## Readme gui

Gui Module - Readme - Adds a main gui that contains lots of important information about our server

### Dependencies

utils.event
expcore.gui
expcore.roles
expcore.commands
expcore.player_data
expcore.external
expcore.common
util

### Elements

sub_content | Sub content area used within the content areas
title_table | Table which has a title above it above it
title_table_scroll | Scroll to be used with Gui.title_label tables
join_server | Used to connect to servers in server list
welcome_content | Content area for the welcome tab
rules_content | Content area for the rules tab
commands_content | Content area for the commands tab
servers_content | Content area for the servers tab
backers_content | Content area for the servers tab
commands_content | Content area for the player data tab
readme | Main readme container for the center flow
readme_toggle | Toggle button for the readme gui

### Tables

tooltip | network panel black, warning black, download black

### Fields

hovered_sprite | network panel white, warning white, download white

### Dependencies

# utils.event
# expcore.gui
# expcore.roles
# expcore.commands
# expcore.player_data
# expcore.external
# expcore.common
# util

### Elements

# sub_content

  Sub content area used within the content areas

# title_table

  Table which has a title above it above it

# title_table_scroll

  Scroll to be used with Gui.title_label tables

# join_server

  Used to connect to servers in server list

# welcome_content

  Content area for the welcome tab

# rules_content

  Content area for the rules tab

# commands_content

  Content area for the commands tab

# servers_content

  Content area for the servers tab

# backers_content

  Content area for the servers tab

# commands_content

  Content area for the player data tab

# readme

  Main readme container for the center flow

# readme_toggle

  Toggle button for the readme gui

### Tables

# tooltip

  network panel black, warning black, download black

  Fields:
  - wrong_version

### Fields

# hovered_sprite

  network panel white, warning white, download white